<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%
	String errorMsg = (String)request.getAttribute("errorMsg");
%>
<script type='text/javascript'>
var msg = '<%=errorMsg%>';
if(msg!='null'){
	alert(msg);
}
window.opener = null;   
window.open('', '_self', '');   
window.close();
</script>
